package rallyedto.policeedto.huntedto

data class Registeredto(
    val title: String,
    val childItem: ArrayList<ChildBean> = arrayListOf(),
    var parentSize: Long = 0,
    var isParentSelected: Boolean,
    var expanded: Boolean = true,
    var isfinish: Boolean = false
)

data class ChildBean(
    val image: Int? = null,
    val childname: String,
    val chilepath: String = "",
    val childSize: Long = 0L,
    var isChildSelected: Boolean = true,
    var pathList: List<String>? = null,
    var packageName: String? = ""
)